Page MenuHomePhabricator

Implement pageview metric in Wikistats UI
Closed, ResolvedPublic0 Story Points

Event Timeline

Nuria created this task.Apr 25 2017, 7:19 PM
Nuria removed the point value for this task.
Nuria renamed this task from Implement pageviews and unique devices detail pages to Implement pageviews and unique devices detail pages in Wikistats UI.Apr 25 2017, 7:22 PM
Milimetric set the point value for this task to 0.
Nuria renamed this task from Implement pageviews and unique devices detail pages in Wikistats UI to Implement pageview metric in Wikistats UI.Jul 12 2017, 7:06 PM
Nuria closed this task as Resolved.Dec 13 2017, 6:14 PM